﻿@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300&display=swap');


/*==== ADMIN ====*/

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /*background-color: #eaeaea;*/
    background-color: #ffffff;
    border-top: #ccc solid 1px;
    /*margin-left: -15px;*/
    /*padding: 15px 15px;*/
    padding-top: 13px;
    line-height: 20px;
    height: 60px;
    z-index: 998;
}


/*==== COOKIE ====*/

/* Messaggio */
.cc_message {
    font-family: 'Barlow Semi Condensed', sans-serif;
}

/* Pulsante */
.cc_btn {
    background-color: #f57215 !important;
    color: white !important;
}

    .cc_btn:hover {
        background-color: #f57215 !important;
        color: #031e37 !important;
    }

    .cc_btn:focus {
        background-color: #f57215 !important;
        color: #031e37 !important;
    }

.cc_more_info {
    color: #f57215 !important;
}

    .cc_more_info:hover {
        font-weight: bold;
    }

    .cc_more_info:focus {
        font-weight: bold;
    }


::-webkit-scrollbar {
    display: none;
}

/*/// Classi Header ///*/

.divMenu {
    width: 100%;
    text-align: center;
    height: 100px;
}

.divMenu2 {
    width: 100%;
    text-align: center;
    height: 60px;
    border-bottom: 1px solid #f57215;
}

.imgLogo {
    padding: 10px 0;
    cursor: pointer;
    max-width: 170px;
}

.imgLogo2 {
    padding: 5px 0;
    cursor: pointer;
    max-width: 95px;
}

.lblMenu {
    font-family: 'Barlow Semi Condensed', sans-serif;
    color: black;
    font-size: 18px;
    font-weight: 600;
}

.lblMenuNum {
    font-family: 'Barlow Semi Condensed', sans-serif;
    color: black;
    font-size: 18px;
    font-weight: 600;
}

    .lblMenuNum:hover {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: #f57215;
        font-size: 18px;
        font-weight: 600;
    }

.tdButtons:hover {
    background-color: #f57215;
    color: white;
    text-decoration: underline;
}

.tdButtonsInv {
    background-color: #f57215;
    color: white;
    text-decoration: underline;
}

    .tdButtonsInv:hover {
        background-color: white;
        color: black;
        text-decoration: underline;
    }


.RadWindow {
    height: auto !important;
}

.modal-img {
    margin-top: auto;
    margin-bottom: auto;
    width: 600px;
    height: 600px;
    /*max-width:450px; 
        max-height:450px;*/
}


/*.btn-CGP{
    color:white;
    background-color:#f47519;
    border-color:#d36413;
}

.btn-CGP:hover {
    color:white;
    background-color:#d36413;
    border-color:#d36413;
}

.btn-CGPblack{
    color:white;
    background-color:black;
    border-color:black;
}

.btn-CGPblack:hover {
    color:white;
}*/

/*ClassiHeaderMobile*/

.divMenuMobile {
    width: 100%;
    height: 70px;
    margin: auto;
}

.tabMenuMobile {
    width: 100%;
    height: 100%;
    margin: auto;
    border-bottom: 2px solid #f57215;
}

.trMenuMobile {
    width: 100%;
    height: 100%;
    margin: auto;
}

.tdLogoMenuMobile {
    height: auto;
    width: 190px;
    padding-left: 5vw;
    padding-top: 5px;
    text-align: left;
}

.imgLogoMobile {
    height: 60px;
    width: auto;
}

.tdVociMenuMobile {
    width: 8%;
    height: 100%;
    cursor: pointer;
}

.dropbtnMob {
    color: white;
    border: none;
    background-color: transparent;
}

.dropdown-contentMob {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0;
}

    .dropdown-contentMob div {
        text-align: center;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        border: solid 1px #f57215;
    }

.dropdownMob {
    position: relative;
    display: inline-block;
}

.bordoFooter {
    border-top: solid 2px white;
}

.lblFooter {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 22px;
    color: white;
}

.lblFooterInfo {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 24px;
    color: white;
}

/*classi immagini top*/

.imgParallax {
    max-height: 600px;
    overflow: hidden;
}

.divTextImg {
    padding: 270px;
    text-align: center;
    margin-top: 10px;
}

.lblTextImg {
    font-family: 'Barlow Semi Condensed', sans-serif;
    color: #282828;
    background-color: rgba(255,255,255,0.7);
    font-size: 35px;
    padding: 1px;
    border-top: 20px;
}

/*classi Gallery*/

img {
    vertical-align: middle;
}

.img-gallery {
    width: 100%;
    margin: 100px auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}

    .img-gallery img {
        width: 100%;
        height: 200px;
        cursor: pointer;
        object-fit: cover;
    }

.full-img {
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 100;
}

    .full-img img {
        width: 90%;
        max-width: 500px;
    }

    .full-img span {
        position: absolute;
        top: 10%;
        right: 5%;
        font-size: 30px;
        color: #f57215;
        cursor: pointer;
    }

/*classi contatti*/

.lblContattiBottone {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 25px;
}

.buttonContatti {
    background-color: #f57215;
    border-radius: 6px;
    width: 110px;
    text-align: center;
    cursor: pointer;
    margin: auto;
    border: 1px solid #f57215;
    color: white;
}

    .buttonContatti:hover {
        background-color: white;
        border: 1px solid #f57215;
        color: #f57215;
    }

@media (max-width: 449px) {
    .img-gallery img {
        width: 100%;
        height: 280px;
        cursor: pointer;
        object-fit: cover;
    }
}

@media (min-width: 450px) and (max-width: 559px) {
    .img-gallery img {
        width: 100%;
        height: 320px;
        cursor: pointer;
        object-fit: cover;
    }
}

@media (max-width: 991px) {
    /*classi home*/

    .lblHome1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblBandaHome {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    /*classi prodotti*/

    .lblTitProdotti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 28px;
        font-weight: bold;
    }

    .lblProdotti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblProdotti2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 16px;
    }

    .lblBandaProdotti {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    /*classi servizi*/

    .lblTitServizi1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 28px;
        font-weight: bold;
    }

    .lblServizi1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblServizi2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 16px;
    }

    .lblBandaServizi {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    /*classi lavori*/

    .lblTitLavori1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 28px;
        font-weight: bold;
    }

    .lblBandaLavori {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    /*classi contatti*/

    .lblContatti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblContattiForm1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 16px;
    }

    .lblContattiForm2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 15px;
    }

    .lblBandaContatti {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    /*classi privacy*/

    .lblTitPrivacy1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 28px;
        font-weight: bold;
    }

    .lblPrivacy1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    /*classi home*/

    .lblHome1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    .lblBandaHome {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 22px;
    }

    /*classi prodotti*/

    .lblTitProdotti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 30px;
        font-weight: bold;
    }

    .lblProdotti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    .lblProdotti2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblBandaProdotti {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 22px;
    }

    /*classi servizi*/

    .lblTitServizi1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 30px;
        font-weight: bold;
    }

    .lblServizi1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    .lblServizi2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 18px;
    }

    .lblBandaServizi {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 22px;
    }

    /*classi lavori*/

    .lblTitLavori1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 30px;
        font-weight: bold;
    }

    .lblBandaLavori {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 22px;
    }

    /*classi contatti*/

    .lblContatti1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }

    .lblContattiForm1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 16px;
    }

    .lblContattiForm2 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 15px;
    }

    .lblBandaContatti {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 22px;
    }

    /*classi privacy*/

    .lblTitPrivacy1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 30px;
        font-weight: bold;
    }

    .lblPrivacy1 {
        font-family: 'Barlow Semi Condensed', sans-serif;
        color: black;
        font-size: 20px;
    }
}



/*/// login area riservata ///*/


/*login box*/

.marginLogin {
    margin-top: 15%;
}


/*logo box*/

.marginLogo {
    margin-top: 20%;
}





/*modal*/

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
}

/* The Close Button */


.closeCarosello:hover,
.closeCarosello:focus {
    color: #f57215;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    text-shadow: none;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -30px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    z-index: 1000;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

img {
}

@media (max-width: 991px) {

    .marginTubiHome {
        margin-top: -20px;
    }

    /* Modal Content */
    .modal-content {
        position: absolute;
        background-color: rgba(0, 0, 0, 0);
        margin: auto;
        padding: 0;
        width: 100%;
        max-width: 450px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    .modal-img {
        width: 100%;
        height: 100%;
        /*max-width:450px; 
        max-height:450px;*/
    }

    .closeCarosello {
        color: #f57215;
        position: absolute;
        top: 100px;
        right: 10px;
        font-size: 50px;
        opacity: 1;
        text-shadow: none;
        z-index: 1000;
    }
}

@media (min-width: 992px) {

    .marginTubiHome {
        margin-top: -150px;
    }

    /* Modal Content */
    .modal-content {
        position: absolute;
        background-color: rgba(0, 0, 0, 0);
        margin: auto;
        padding: 0;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    .modal-img {
        width: auto;
        height: auto;
        max-width: 600px;
        max-height: 600px;
    }

    .closeCarosello {
        color: #f57215;
        position: absolute;
        top: 100px;
        right: 40px;
        font-size: 50px;
        opacity: 1;
        text-shadow: none;
        z-index: 1000;
    }
}


/*login area riservata*/

/*login box*/

@media (max-width: 1680px) and (min-width: 1560px) {
    .marginLogin {
        margin-top: 17%;
    }
}

@media (max-width: 1559px) and (min-width: 1500px) {
    .marginLogin {
        margin-top: 18%;
    }
}

@media (max-width: 1499px) and (min-width: 1450px) {
    .marginLogin {
        margin-top: 18%;
    }
}

@media (max-width: 1449px) and (min-width: 1380px) {
    .marginLogin {
        margin-top: 20%;
    }
}

@media (max-width: 1379px) and (min-width: 1300px) {
    .marginLogin {
        margin-top: 22%;
    }
}

@media (max-width: 1299px) and (min-width: 1200px) {
    .marginLogin {
        margin-top: 24%;
    }
}

@media (max-width: 1199px) and (min-width: 1px) {
    .marginLogin {
        margin-top: 24%;
    }
}

@media (max-width: 870px) and (min-width: 678px) {
    .BoxSizeLogin {
        height: 70px !important;
        padding: 6px 12px !important;
        font-size: 35px !important;
    }
}







/*logo box*/


@media (max-width: 1680px) and (min-width: 1560px) {
    .marginLogo {
        margin-top: 21%;
    }
}

@media (max-width: 1559px) and (min-width: 1500px) {
    .marginLogo {
        margin-top: 22%;
    }
}

@media (max-width: 1499px) and (min-width: 1450px) {
    .marginLogo {
        margin-top: 23%;
    }
}

@media (max-width: 1449px) and (min-width: 1380px) {
    .marginLogo {
        margin-top: 25%;
    }
}

@media (max-width: 1379px) and (min-width: 1300px) {
    .marginLogo {
        margin-top: 28%;
    }
}

@media (max-width: 1299px) and (min-width: 1200px) {
    .marginLogo {
        margin-top: 31%;
    }
}

@media (max-width: 1199px) and (min-width: 1175px) {
    .marginLogo {
        margin-top: 29%;
    }
}

@media (max-width: 1174px) and (min-width: 1135px) {
    .marginLogo {
        margin-top: 30%;
    }
}

@media (max-width: 1134px) and (min-width: 1110px) {
    .marginLogo {
        margin-top: 31%;
    }
}

@media (max-width: 1109px) and (min-width: 1040px) {
    .marginLogo {
        margin-top: 32%;
    }
}

@media (max-width: 1039px) and (min-width: 992px) {
    .marginLogo {
        margin-top: 34%;
    }
}

@media (max-width: 991px) and (min-width: 950px) {
    .marginLogo {
        margin-top: 35%;
    }
}

@media (max-width: 949px) and (min-width: 830px) {
    .marginLogo {
        margin-top: 37%;
    }
}

@media (max-width: 829px) and (min-width: 780px) {
    .marginLogo {
        margin-top: 39%;
    }
}

@media (max-width: 779px) and (min-width: 680px) {
    .marginLogo {
        margin-top: 41%;
    }
}

@media (max-width: 679px) and (min-width: px) {
    .marginLogo {
        margin-top: 41%;
    }
}
